/**
 * 	$ Base Layout
 */
body{
	padding-top: 67px;
	color:#666666;
	font-size: 16px;
	line-height: 1.3em;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#admin-menu{
	z-index: 9999999;
}

body.admin-menu .navbar{
	margin-top: 29px;
}

h1, h2, h3, h4, h5, h6,
.heading,
.title,
.pane-title{
	color:#000;
}

h3 {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
}

hr {
	height: 8px;
	background: #260f13;
	border:0;
	-webkit-box-shadow: 3px 3px 0px #f5a248;
	-moz-box-shadow:    3px 3px 0px #f5a248;
	box-shadow:         3px 3px 0px #f5a248;
	clear: both;
}
a,
a:link,
a:visited,
a:active{
	color:#00a0ce;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

body.has-submenu{
	padding-top: 134px;
}

.navbar-inverse{
	border:0;
}
.submenu {
	background: #e9e4de url(../images/submenu-bg.png) repeat-x 0 0;
	border:0;
}

.navbar-right{
	color:#fff;
	font-size: 16px;
	margin-top: 15px;
}



/**
 * 	$ Header menu
 */
.submenu {
	font-size: 16px;
	font-weight: bold;
}
.submenu .navbar-nav li a,
.submenu .navbar-nav li a:link{
	color:#5c5852;
}
.submenu .navbar-nav li .active-trail,
.submenu .navbar-nav li .active,
.submenu .navbar-nav li .active-trail a,
.submenu .navbar-nav li .active a{
	text-decoration: underline;
	color:#000000;
}
.submenu .navbar-nav li a:hover,
.submenu .navbar-nav .active a:hover{
	color:#000;
}
.submenu .first a{
	padding-left:0;
}

.main-menu li span{
	position: absolute;
	width: 27px;
	height: 13px;
	background: url(../images/arrow.png) no-repeat 0 0;
	left: 50%;
	margin-left:-13px;
}

.main-menu > li > a.active-trail{
	color:#009fcd;
}

/**
 * 	$ Front page
 */
.front-form {
	text-align: center;
	background: url(../images/pixel-header.png) repeat-x 0 0;
	font-size: 18px;
	color:#000000;
	/*height: 620px;*/
	height: 430px;
}

.front-form .field-name-body{
	margin: 0 0 40px 0;
}

.front-form .pane-title{
	font-size: 54px;
	line-height: 1.3em;
	color:#fff;
	text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.6);
	margin-top: 0px;
	padding-top: 30px;
	position: relative;
	margin-bottom: 10px;
}

.front-form #webform-component-podpis{
	position: absolute;
	top:50px;
	text-align: left;
	left: 50%;
	margin-left: 170px;
}

.front-form #webform-component-podpis .signature{
	padding-top: 100px;
	padding-left: 50px;
	background: url(../images/pen-path.png) no-repeat 10px 40px;
}


.front-form  .webform-client-form{
	padding-top: 85px;
	background: url(../images/chrome.png) no-repeat 0 0;
	width: 780px;
	margin:0 auto;
}

.front-form  .webform-client-form > div{
	background: rgba(255, 255, 255, 0.5);
	padding: 25px 1px 1px 0;
	position: relative;
}

.webform-component-managed_file .form-submit{
	display:none;
}

.front-form  .form-item{
	width: 340px;
	margin: 20px auto;
}

.front-form  .drupal{
	display: none;
}

.front-form  .form-inline .form-control{
	width: 210px;
}


.form-submit,
a.form-submit  {
	background: #260f13;
	color:#fff;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px;
	border:0;
	-webkit-box-shadow: 4px 4px 0px #f5a248;
	-moz-box-shadow:    4px 4px 0px #f5a248;
	box-shadow:         4px 4px 0px #f5a248;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

a.form-submit:hover,
.form-submit:hover {
	background: #f5a248;
	color:#260f13;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px;
	border:0;
	-webkit-box-shadow: 4px 4px 0px #260f13;
	-moz-box-shadow:    4px 4px 0px #260f13;
	box-shadow:         4px 4px 0px #260f13;
}

a.form-submit:active,
.form-submit:active {
	margin: 5px 0 0 5px;
	background: #f5a248;
	color:#260f13;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 10px;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}


/**
 * 	$ Advantages
 */

#advantages {
font-size: 14px;
	color:#666666;
}

#advantages .row{
	margin-top: 60px;
	margin-bottom: 40px;
}

#advantages .heading{
	text-transform: uppercase;
	font-weight: bold;
	color:#000;
	margin-bottom: 10px;
}

#advantages .adv{
	padding: 10px 0 10px 150px;
	background: url(../images/hardkod-da-best.png) no-repeat 0 0;
	min-height:145px;
}

#advantages .adv.planes{
	background-position: 0 -729px;
}

#advantages .adv.t-n-m{
	background-position: 0 -584px;
}

#advantages .adv.account{
	background-position: 0 -142px;
}

#advantages .adv.report{
	background-position: 0 -288px;
}

#advantages .adv.warranty{
	background-position: 0 -434px;
}



/**
 * 	$ CMS
 */

#what-the-cms{
	background: #e9e4de;
	padding: 50px 0;
	margin-top: 10px;
	margin-bottom: 40px;
	font-size: 16px;
	color:#666666;
}

#what-the-cms .heading{
	font-size: 34px;
	color:#000;
	margin-bottom: 30px;
	margin-top: 25px;
}

#what-the-cms #cms .heading{
	font-size: 14px;
	font-weight: bold;
	color:#000;
	text-transform: uppercase;
}

#what-the-cms #cms{
	margin: 10px 40px;
	background: #fff;
	padding: 30px 20px;
	text-align: center;
	-webkit-box-shadow: 1px 1px 26px rgba(0, 0, 0, .4);
	-moz-box-shadow:    1px 1px 26px rgba(0, 0, 0, .4);
	box-shadow:         1px 1px 26px rgba(0, 0, 0, .4);
}

#what-the-cms #cms .form-submit,
#what-the-cms #cms .form-submit:hover,
#what-the-cms #cms .form-submit:active{
	padding: 10px 20px;
}

/**
 * 	$ CMS-front
 */

#cms-front{

}

#cms-front .pane-title{
	font-size: 34px;
	font-weight: bold;
	margin-bottom: 1em;
}

#cms-front .hover .views-field-field-logo-1,
#cms-front .views-field-field-logo{
	display:none;
}

#cms-front .hover .views-field-field-logo{
	display:block;
}

#cms-front table{
	width:100%;
	border-collapse: separate;
}

#cms-front td{
	width: 19%;
	text-align: center;
	vertical-align: middle;
	height: 125px;
	border: 1px solid #fff;
}

#cms-front td.hover{
	border-color:#e9e4de;
}

/**
 * 	$ Footer
 */

#footer{
	padding: 50px 0 40px;
	background:#240d11; 
	margin-top: 45px;
	color:#fff;
}

#footer a {
	color:#d2571b;
}

#footer li a {
	color:#fff;
}

#footer .title{
	font-size: 16px;
	font-weight: bold;
	height: 3em;
	color:#000;
}

#footer .content{

}

#footer .content ul{
	margin: 0;
	padding:0;
	list-style-image: none;
	list-style-type: none;
}

#footer .content li{
	margin: .7em 0;
}

#footer .content iframe{
	background:#fff;
}


/**
 * 	$ Breadcrumb
 */
.breadcrumb {
	margin: 35px 0 50px 0;
	list-style: none;
	background: none;
	color:#cac0b4;
	font-size: 16px;
	line-height: 1em;
	padding:0;
}

.breadcrumb a{
	color:#bbab97;
	font-size: 16px;
	line-height: 1em;
	text-decoration: none;
}

.breadcrumb a:hover{
	text-decoration: underline;
}

.not-front .node.node-webform .webform-client-form,
.not-front .node-yandex-map .webform-client-form,
.not-front .node-page .webform-client-form{
	width: 370px;
}

/* `batch
----------------------------------------------------------------------------------------------------*/

.progress {
  font-weight: bold;
}
.progress .bar {
  background: #fff;
  border-color: #ccc;
  margin: 0 0.2em;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius: 0;
}
.progress .filled {
  background: #fff url(../images/progress.gif);
}

.webform-confirmation{
	margin-bottom: 400px;
}


.pane-content span.rub {
	background: url(../images/rub.png) no-repeat 0px 4px;
	padding-left: 12px;
	padding-top: 16px;
	font-size: 0px;
	line-height: 0;
}
#ankor-main {
        color: #000;
        text-decoration: none;
}

/* clients */
.view-clients table {
	width: 100%;
}
.view-clients table td {
	text-align: center;
    width:265px;
}
.view-clients table td div {
	color: #666;
}
.view-clients table td a {
	color: #666;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 18px;
}
.view-clients table td .views-field-field-client-site {
	padding: 20px 0 70px 0;
}


/* blog_entity */
.view-blog .view-content {
    margin-top: 30px;
}
.view-blog .col-md-12 {
    padding:0;
}
.view-blog .node-blog-entity > div > a {
    font-size:20px;
}
.view-blog .node-blog-entity .content {
    margin-top:10px;
}
.view-blog .node-blog-entity .content_footer {
    border-bottom: 1px solid #c9c9c9;
    margin-bottom: 50px;
    padding-bottom: 0;
}

.node-type-blog-entity h1.title {
    font-family: 'Arial Bold', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 32px;
    color: #333333;
    text-align: left;
    line-height: normal;
}
.node-type-blog-entity #tabs-wrapper{
    margin-bottom:30px;
}
.search-form input {display:inline-block;width:auto;}
.node-type-blog-entity .sidebar_right_wrapper {
    border: 1px solid #c9c9c9;
    min-height: 500px;
    padding: 30px;
}

.node-type-blog-entity .block {
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: 1px solid #c9c9c9;
}
.node-type-blog-entity .block .title {
    font-family: 'Trebuchet MS Regular', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #333333;
    text-align: left;
    line-height: normal;
    padding-bottom:10px;
    display:inline-block;
}
.node-type-blog-entity .block a{
    font-family: 'Trebuchet MS Regular', 'Trebuchet MS';
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
}
.node-type-blog-entity .block a.active {
    color: #00a0ce;
}
.node-type-blog-entity .block #block-statistics-popular .item-list h3 {
    display:none;
}

.node-blog-entity {
    font-family: 'Arial Regular', 'Arial';
    color: #333333;
}
.node-blog-entity img {max-width: 100%; height: auto;}

.content_footer {
    padding-bottom: 50px;
}

#user-login {
	width: 300px;
}

#placeholder_for_rekvizits {
	border-bottom: 1px dashed;
	cursor: pointer;
}

#rekvizits {
	display: none;
}

/**
 * 	Yandex Kassa
 */
#hardkod-kassa {
	width: 500px;
}

#hardkod-kassa .notification{
	margin: 50px 0 10px 0;
	font-size: .9em;
}

#front-form {
	/*;display:none;*/
}

#front-form .pane-title {
	margin-top: 80px;
	margin-bottom: .4em;
}

#front-form .pane-title,
#front-form .pane-content{
	width: 450px;
	margin-left: auto;
	margin-right: auto;
}

#front-form .form-actions{
	width: 120px;
	margin: 0 auto;
}

#tpl-help-form .pane-title{
	margin-top: 80px;
	margin-bottom: 0px;
}

#tpl-help-form .pane-title,
#tpl-help-form .pane-content{
	width: 450px;
	margin-left: auto;
	margin-right: auto;
}

#tpl-help-form .form-actions{
	width: 120px;
	margin: 0 auto;
}

#tpl-help-form .webform-component-markup{
	font-size: 14px;
	margin-bottom: 40px;
}

.view-id-templates .views-field-nothing{

}

.view-id-templates .views-field-nothing ul{}
.view-id-templates .views-field-nothing ul li{
	margin: 0 5px 0 0;
	padding: 0;
	background: none;
}

.view-id-templates .views-field-nothing ul li img{
	margin-bottom:8px;
}

.form-item.form-type-textfield .description,
.form-item.webform-component-textarea .description,
.form-item.webform-component-textfield .description{
	display:none;
}

#admin-menu .input-lg{
	height: 14px;
}

.navbar-fixed-top .navbar-right .ya-phone1{
        font-size: 25px;
    }

q{
	quotes:none;
}
.ah h3 {
    color: #00a0ce;
}

span.bold {
	font-weight: bold;
	color:#000;
	background:none !important;
	display: inline !important;
	padding: 0 !important;
	margin: 0 !important;
	line-height:1em!important;
}

span.bold.s12{
	font-size:12px!important;
}

p{
	line-height:1.5em;
}

.footer-address{
	font-size:14px;
	padding-left:20px;
	position:relative;
	margin-top: 20px;
}

.footer-address:before{
	font-family: 'Glyphicons Halflings';
	content: "\e062";
	position:absolute;
	display:block;
	color:#ff8400;
	top:3px;
	left:0;
	font-size:16px;

}

#webform-client-form-49985,
#webform-client-form-49965{
	width:450px;
	margin:0 auto;
}

#webform-client-form-49985 .form-actions,
#webform-client-form-49965 .form-actions {
    width: 120px;
    margin:0 auto;
}



/**
 * 	SEO portfolio
 */
body.page-portfolio-po-seo #node-49926{
	width: 450px;
	margin: 0 auto;
}

.view-display-id-seo_portfolio .views-row
{
	margin: 20px 0 30px 0;
}
.view-display-id-seo_portfolio .views-field{
	margin: 15px 0;
}
.view-display-id-seo_portfolio .views-field-nothing{
	font-size:24px;
}
body.page-node .node-seo-portfolio img{
	width: 100%;
	height:auto;
	display: inline-block;
	margin: 20px 0;
	border: 1px solid #ccc;
	padding: 5px;
}
